/*
    anythingSlider v1.0
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/


.anythingSlider                         { width: 954px; height: 275px; position: relative; margin: 0px; background:none; }
.anythingSlider .wrapper                { width: 954px; overflow: auto; height: 275px; margin: 0px; position: absolute; }
.anythingSlider .wrapper ul             { width: 9900px; list-style: none; position: absolute; margin: 0px; padding:0px;}
.anythingSlider ul li                   { display: block; float: left; padding: 0px; height: 275px; width: 954px; margin: 0px; }
.anythingSlider .arrow                  { display: block; height: 240px; width: 67px; background: url(../images/graphics/arrows.png) no-repeat 0 0px; text-indent: -9999px; position: absolute; top: 140px; cursor: pointer; }
.anythingSlider .forward                {display:none;}
.anythingSlider .back                   {display:none;}
.anythingSlider .forward:hover          {display:none;}
.anythingSlider .back:hover             {display:none;}

#thumbNav                               { position: relative; top: 242px; left: 10px; /*text-align: center;*/ }
#thumbNav a                             { color: white; font: 11px/18px; Georgia, Serif; display: inline-block; padding: 2px 8px; height: 18px; margin: 0 5px 0 0; background: #000 url(../images/graphics/cellshade.png) repeat-x; text-align: center; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; }
#thumbNav a:hover                       { background-image: none; }
#thumbNav a.cur                         { background: #333; border:solid 1px #ccc;}

#start-stop                             {display:none;}
#start-stop.playing                     {display:none;}
#start-stop:hover                       {display:none;}

/*
  Prevents*/

.anythingSlider .wrapper ul ul          { position: static; margin: 0px; background: none; overflow: visible; width: auto; border: 0px; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }